<nav class="navbar fixed-top navbar-expand">
  <div class="collapse navbar-collapse">
    <a href="#" class="navbar-brand"><img src="/img/favicon.jpeg" style="border-radius: 4px;" width="30" height="30" alt="favicon" /></a>
    <ul class="navbar-nav mr-auto">
      <li class="nav-item"><a class="nav-link{{ (str_contains($_SERVER['REQUEST_URI'], '/blog') || $_SERVER['REQUEST_URI'] == '/' ? ' active' : '') }}" href="/">{{ __('site.top') }}</a></li>
      <li class="nav-item"><a class="nav-link" href="http://{{ env('ONION_HOST') }}">Tor</a></li>
      <li class="nav-item"><a class="nav-link" href="/feed">RSS</a></li>
    </ul>
    <noscript>
      <ul class="navbar-nav ml-auto">
        @if ($user)
          <li class="nav-item dropdown">
            <a class="nav-link" href="/profile/{{ $user->id }}" id="user" role="button">
              <img src="{{ $user->profile->avatar }}" width="25px" height="25px" alt="{{ $user->profile->showname }}のアイコン" />
              <span style="{{ $user->profile->name_style }}">{{ $user->profile->showname }}</span>
            </a>
          </li>
        @else
          <li class="nav-item dropdown"><a class="nav-link" href="/login" id="login" role="button">{{ __('site.signin') }}</a></li>
          <li class="nav-item dropdown"><a class="nav-link" href="/register" id="register" role="button">{{ __('site.sinkitoroku') }}</a></li>
        @endif
      </ul>
    </noscript>
  </div>
</nav>
