<?php
  $user = getUser();
?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{{ app()->getLocale() }}" lang="{{ app()->getLocale() }}">
<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <!-- CSRF Token -->
  <meta name="csrf-token" content="{{ csrf_token() }}" />
  <title>テクニカル諏訪子</title>
  <!-- Styles -->
  @include('theme.'.env('THEME').'.component.favicon')
  @include('theme.'.env('THEME').'.component.colors')
</head>
<body>
  <div class="fixed-top navbar-expand" style="background-color: #aaaa00; color: #fcfcfc; display: none; padding: 20px; z-index: 5000;" class="alert alert-warning" id="jswarning">注意：JavsScriptはONです。安全・安心の為、JavaScriptをOFFにしてお願い致します。</div>
  @include('theme.'.env('THEME').'.component.navbar')
  <main id="app">
    <section>
      <div class="container">
        @include('theme.'.env('THEME').'.component.header')
        <div class="row">
          <div class="col-md-2" style="padding-bottom: 32px;">
            @include('theme.'.env('THEME').'.component.menu')
          </div>
          <div class="col-md">
            @include('theme.'.env('THEME').'.component.contentedit')
            @yield('content')
          </div>
          <div class="col-md-2" style="padding-bottom: 32px;">
            @include('theme.'.env('THEME').'.component.servicemenu')
            @if ($user)
              @include('theme.'.env('THEME').'.component.usermenu')
            @endif
          </div>
        </div>
        @include('theme.'.env('THEME').'.component.footer')
      </div>
    </section>
  </main>
  <script type="text/javascript">
    document.getElementById('jswarning').style.display = 'block';
    document.getElementById('jswarning2').style.display = 'block';
  </script>
</body>
</html>
