@extends('theme.'.env('THEME').'.site')

@section('content')
<div class="within">
  <div class="bar">【<a href="/video/{{ $res->slug }}">{{ $res->mgametitle }}</a>{{ $res->gametitle }}】{{ $res->title }}</div>
  <div class="meta" style="text-align: right;">{{ $res->publish_date }}で公開</div>
  <div class="back">
    @if (isset($res->thumbnail) && isset($res->url))
      <video style="max-width: 813px; width: 100%; height: 458px;" poster="{{ $res->thumbnail }}" src="{{ $res->url }}" controls></video>
    @endif
    <div class="row">
      <div class="col"><!----></div>
      <div class="col" style="text-align: right; margin: 4px; font-size: 120%;">視聴数：{{ $res->view }}</div>
    </div>
  </div>
  <div class="comment">
    <div class="container-fluid">
      @if (isset($res->odysee) || isset($res->kerotube))
        <div class="row">
          @if (isset($res->kerotube) && $res->kerotube != '')
            <div class="col"><a class="btn btn-block btn-primary" href="{{ $res->kerotube }}"><img src="/img/pt-box.png" alt="076video" /></a></div>
          @endif
          @if (isset($res->odysee) && $res->odysee != '')
            <div class="col"><a class="btn btn-block btn-primary" href="{{ $res->odysee }}"><img src="/img/od-box.png" alt="Odysee" /></a></div>
          @endif
        </div>
      @endif
      <div style="margin-top: 4px;" class="row">
        <div class="col">
          <div class="tab-pane" id="profile" role="tabpanel" aria-labelledby="profile-tab">
            @include('pages.common.comments', ['slug' => $res->pageslug, 'isvideo' => 't', 'comment' => $res->comments, 'user' => $res->user])
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

@endsection
