<div class="videos">
  @foreach ($ch->video->data as $v)
    <my-video-miniature class="ng-star-inserted">
      <div class="video-miniature">
        <my-video-thumbnail>
          <a class="video-thumbnail ng-star-inserted" href="/peertube/w/{{ $v->shortUUID }}">
            <img alt="" aria-label="{{ $v->name }}" src="https://video.076.ne.jp/{{ $v->thumbnailPath }}" class="ng-star-inserted">
            <div class="video-thumbnail-label-overlay warning ng-star-inserted"></div>
            <div class="video-thumbnail-label-overlay danger ng-star-inserted"></div>
            @php
              $seconds = $v->duration;
              $hours = floor($seconds / 3600);
              $seconds -= $hours * 3600;
              $minutes = sprintf("%02d", floor($seconds / 60));
              $seconds -= sprintf("%02d", $minutes * 60);
            @endphp
            <div class="video-thumbnail-duration-overlay ng-star-inserted">{{ $hours != 0 ? $hours.':' : '' }}{{ $minutes != 0 ? $minutes.':' : '0:' }}{{ $seconds }}</div>
            <div class="play-overlay ng-star-inserted">
              <div class="icon"></div>
            </div>
            <div class="progress-bar ng-star-inserted">
              <div style="width: 100%;"></div>
            </div>
          </a>
        </my-video-thumbnail>
        <div class="video-bottom">
          <div class="video-miniature-information">
            <div class="d-flex video-miniature-meta">
              <div class="w-100 d-flex flex-column">
                <my-link tabindex="-1" class="video-miniature-name" style="max-height: 3em;">
                  <a tabindex="-1" title="{{ $v->name }}" href="/peertube/w/{{ $v->shortUUID }}" class="ng-star-inserted"> {{ $v->name }} </a>
                </my-link>
                <span class="video-miniature-created-at-views">
                  <my-date-toggle class="ng-star-inserted">
                    <span class="date-toggle" title="{{ date('Y/m/d', strtotime($v->publishedAt)) }}"> {{ date('Y/m/d', strtotime($v->publishedAt)) }} </span>
                  </my-date-toggle>
                  <span class="views" title=""> • 
                    <my-video-views-counter class="ng-star-inserted">
                      <span title=""> {{ $v->views }} 回視聴</span>
                    </my-video-views-counter>
                  </span>
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </my-video-miniature>
  @endforeach

  <div class="miniature-show-channel ng-star-inserted">
    <a href="/peertube/c/{{ $fullchan }}">このチャンネルを表示&gt;</a>
  </div>
</div>